#wa-compsubpage-mccj28oz7p80a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mccj28oz7p80a8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mccj28oz7p80a8>.wa-container-vspacer {height:0px;}
#wa-comptext-kpppgvma26na5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lmv15n1b6oqfb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mcciz3gu6xz7og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mcciz3gu6xz7og>.row>.clearfix {margin-bottom:0px;}
#wa-container-mcciz3gu6xz7og>.wa-container-vspacer {height:0px;}
#wa-container-mccj26fo53rn3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mccj26fo53rn3s>.row>.clearfix {margin-bottom:0px;}
#wa-container-mccj26fo53rn3s>.wa-container-vspacer {height:0px;}
#wa-row-kpppgvma4rpvco {margin:0px 0px;}
#wa-row-kpppgvma4rpvco>div {padding: 0px 0px;}
#wa-row-lmv15owr5ycmmo {margin:0px 0px;}
#wa-row-lmv15owr5ycmmo>div {padding: 0px 0px;}
#wa-row-mcciz2nz7cdakg {margin:0px 0px;}
#wa-row-mcciz2nz7cdakg>div {padding: 0px 0px;}
#wa-row-mccizcfh6qt21c>.wa-item-rowspacer {height:50px;}
#wa-row-mccizdu46qt4dc>.wa-item-rowspacer {height:50px;}
#wa-row-mccj25m47cctqo {margin:0px 0px;}
#wa-row-mccj25m47cctqo>div {padding: 0px 0px;}
[id^=wa-compmenu-kpppgvma2u9evs] .dropdown-menu {background-color:#c7c7c7;}
[id^=wa-compmenu-kpppgvma2u9evs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kpppgvma2u9evs] .dropdown-menu > li > a:focus {background-color:#c7c7c7;}
[id^=wa-compmenu-kpppgvma2u9evs] .navbar-default {background-color:#220000; border-color:#220000; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-kpppgvma2u9evs] .navbar-default .navbar-brand, [id^=wa-compmenu-kpppgvma2u9evs].navbar-nav li a, [id^=wa-compmenu-kpppgvma2u9evs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kpppgvma2u9evs] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kpppgvma2u9evs] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:12px; color:#fe042a;}
[id^=wa-compmenu-kpppgvma2u9evs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kpppgvma2u9evs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kpppgvma2u9evs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-kpppgvma2u9evs] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#fe042a;}
[id^=wa-compmenu-kpppgvma2u9evs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kpppgvma2u9evs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kpppgvma2u9evs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kpppgvma2u9evs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kpppgvma2u9evs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kpppgvma2u9evs] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#220000;}
[id^=wa-compmenu-kpppgvma2u9evs] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#fe042a !important;}
[id^=wa-compmenu-kpppgvma2u9evs] .navbar-default .navbar-toggle .icon-bar {background-color:#fe042a;}
[id^=wa-compmenu-kpppgvma2u9evs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kpppgvma2u9evs].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-kpppgvma2u9evs] .wa-srch-input {font-size:12px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kpppgvma4rpvco {margin:0px 0px;}
#wa-row-kpppgvma4rpvco>div {padding: 0px 0px;}
#wa-row-lmv15owr5ycmmo {margin:0px 0px;}
#wa-row-lmv15owr5ycmmo>div {padding: 0px 0px;}
#wa-row-mcciz2nz7cdakg {margin:0px 0px;}
#wa-row-mcciz2nz7cdakg>div {padding: 0px 0px;}
#wa-row-mccj25m47cctqo {margin:0px 0px;}
#wa-row-mccj25m47cctqo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kpppgvma4rpvco {margin:0px 0px;}
#wa-row-kpppgvma4rpvco>div {padding: 0px 0px;}
#wa-row-lmv15owr5ycmmo {margin:0px 0px;}
#wa-row-lmv15owr5ycmmo>div {padding: 0px 0px;}
#wa-row-mcciz2nz7cdakg {margin:0px 0px;}
#wa-row-mcciz2nz7cdakg>div {padding: 0px 0px;}
#wa-row-mccj25m47cctqo {margin:0px 0px;}
#wa-row-mccj25m47cctqo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kpppgvma4rpvco {margin:0px 0px;}
#wa-row-kpppgvma4rpvco>div {padding: 0px 0px;}
#wa-row-lmv15owr5ycmmo {margin:0px 0px;}
#wa-row-lmv15owr5ycmmo>div {padding: 0px 0px;}
#wa-row-mcciz2nz7cdakg {margin:0px 0px;}
#wa-row-mcciz2nz7cdakg>div {padding: 0px 0px;}
#wa-row-mccj25m47cctqo {margin:0px 0px;}
#wa-row-mccj25m47cctqo>div {padding: 0px 0px;}
}
